<img class="float-right" src="https://www.gravatar.com/avatar/{{ .comment.email }}?s=64" alt="{{ .comment.name }}">
<h4 class="thumbnail-title">
  {{ if .comment.website -}}
  <span class="comment-author"><a rel="external nofollow ugc" href="{{ .comment.website }}">{{ .comment.name }}</a></span>
  {{- else -}}
  <span class="comment-author">{{ .comment.name }}</span>
  {{- end }}
  <a href="#{{ .comment._id }}" title="Permalink to this comment">
      (<time datetime="{{ dateFormat $.Site.Params.DateTimeIsoFormat .comment.date }}">
          {{- dateFormat $.Site.Params.DateTimeFormat .comment.date -}}
      </time>)
  </a>
</h4>
<!--FIXME .RenderString would be a better option here, to use render hooks-->
<div class="comment-content">{{ .comment.comment | markdownify }}</div>
